Subject: Re: linux-next: Signed-off-bys missing for commits in the block tree

From: Christoph Hellwig <[email-masked]>
Date: Wed, 30 Aug 2017 19:09:36 +0200

On Thu, Aug 31, 2017 at 03:06:47AM +1000, Stephen Rothwell wrote:
> Commits
> 
>   b6dccf7fae43 ("nvme: add support for FW activation without reset")
>   62346eaeb2f1 ("nvme: define NVME_NSID_ALL")
>   9b483da15dd0 ("nvme-fabrics: log a warning if hostid is invalid")
>   ad4e05b24c42 ("nvme: add symbolic constants for CC identifiers")
>   60b43f627a71 ("nvme: rename AMS symbolic constants to fit specification")
>   5533d42480d6 ("nvme-fc: Reattach to localports on re-registration")
>   48fa362b6c3f ("nvmet-fc: simplify sg list handling")
>   01f33c336e2d ("string.h: add memcpy_and_pad()")
>   17c39d053a46 ("nvmet: use memcpy_and_pad for identify sn/fr")
>   a7b7c7a105a5 ("nvme-rdma: Use unlikely macro in the fast path")
>   5228b3280b9b ("nvme: fix uninitialized prp2 value on small transfers")
>   07fbd32a6b21 ("nvme: honor RTD3 Entry Latency for shutdowns")
> 
> are missing a Signed-off-bys from their committers.

They all have singnoffs from the original committer.  It's just
that we team-maintain the tree and had a rebase.

Are we supposed to add another Signoff just for the rebase?